/*
 * @Author: wenjie 1454560336@qq.com
 * @Date: 2024-08-06 17:40:38
 * @LastEditors: wenjie 1454560336@qq.com
 * @LastEditTime: 2024-08-06 17:52:00
 * @FilePath: \admin-manage\src\api\marketing.js
 * @Description: 
 * 
 * Copyright (c) 2024 by ${git_name_email}, All Rights Reserved. 
 */
import request from '@/utils/request'

// 活动列表
export function activityXiaojuList(params) {
  return request({
    url: '/zswl-cloud-shop/activityXiaoju/search',
    method: 'get',
    params
  })
}

// 添加编辑活动
export function addOrUpdateActivityXiaoju(data) {
    return request({
        url: '/zswl-cloud-shop/activityXiaoju/addOrUpdate',
        method: 'post',
        data
    })
}

// 删除活动
export function delActivityXiaoju(params) {
    return request({
        url: '/zswl-cloud-shop/activityXiaoju/del',
        method: 'get',
        params
    })
}